// main conteiner for content //

.main__container {
    // max-width: 1840px;
    // max-width: 1990px;
    max-width: 100%;
    padding: 0 24px;

    @media (max-width: 576px) {
        padding: 0 15px;
    }
}

.authorization__container {
     max-width: 600px;
     padding: 0 24px;
     margin: 0 auto;
 
     @media (max-width: 576px) {
         padding: 0 15px;
     }
}

.popup__container {
    width: 400px;

    @media (max-width: 576px) {
        width: 320px;
    }
}